<?php
defined( 'ABSPATH' ) || exit;


if ( class_exists( 'WooCommerce' ) ) {

function load_custom_widget() {
    require get_template_directory() . '/ffile/widget/filter-category.php';

    register_widget( 'Product_Categories_Filter_Widget' );
}
add_action( 'widgets_init', 'load_custom_widget' );
    require get_template_directory() . '/ffile/widget/filter-stock.php';
    require get_template_directory() . '/ffile/widget/filter-sale.php';
    require get_template_directory() . '/ffile/widget/filter-pro.php';
	require get_template_directory() . '/ffile/widget/filter-brand.php';
    require get_template_directory() . '/ffile/widget/widget-price.php';
}